<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<actionScriptProperties mainApplicationPath="organize.mxml" projectUUID="7a8d10cb-d644-4284-9dbd-00cb9495d551" version="6">
  <compiler additionalCompilerArguments="-locale en_US" autoRSLOrdering="true" copyDependentFiles="true" fteInMXComponents="true" generateAccessible="false" htmlExpressInstall="true" htmlGenerate="true" htmlHistoryManagement="false" htmlPlayerVersionCheck="false" includeNetmonSwc="false" outputFolderPath="bin-debug" sourceFolderPath="src" strict="true" targetPlayerVersion="0.0.0" useApolloConfig="false" useDebugRSLSwfs="true" verifyDigests="true" warn="true">
    <compilerSourcePath>
      <compilerSourcePathEntry kind="1" linkType="1" path="assets"/>
    </compilerSourcePath>
    <libraryPath defaultLinkType="1">
      <libraryPathEntry kind="4" path="">
        <excludedEntries>
          <libraryPathEntry kind="3" linkType="1" path="${PROJECT_FRAMEWORKS}/libs/flex.swc" useDefaultLinkType="false"/>
        </excludedEntries>
      </libraryPathEntry>
      <libraryPathEntry kind="1" linkType="1" path="libs"/>
    </libraryPath>
    <sourceAttachmentPath/>
  </compiler>
  <applications>
    <application path="organize.mxml"/>
  </applications>
  <modules/>
  <buildCSSFiles/>
  <publishSource>
    <sourcePathIncludes>
      <include path="assets"/>
    </sourcePathIncludes>
    <sourceExcludes>
      <exclude path="html-template"/>
      <exclude path="libs"/>
      <exclude path="save"/>
      <exclude path="upload_src_sample"/>
      <exclude path="organize_mar25.7z"/>
    </sourceExcludes>
  </publishSource>
</actionScriptProperties>
